<?php
session_start();
include "../conexion.php";
	$pres_id=$_GET["pres_id"];
	$borrar_sql=mysqli_query($con,"DELETE FROM articulos_presentacion WHERE pres_id='$pres_id'") or die(mysqli_error($con));
?> 